View Single Post
  #1394  
Old 06.06.2020, 04:20
raztoki's Avatar
raztoki raztoki is offline
English Supporter
 
Join Date: Apr 2010
Location: Australia
Posts: 17,301
Default

Not sure they will make support possible as it would require more modern Java and then moves JD away from older Java support. Currently JD supports 1.6 =< *

using 3rd party libraries could be a solution though, see what Jiaz says on his return =]
__________________
raztoki @ jDownloader reporter/developer
http://svn.jdownloader.org/users/170

Don't fight the system, use it to your advantage. :]
Reply With Quote